body {
 background-image: url(../pics/bgg.gif);
 font-family: Verdana;
 font-size: 11pt;
 scrollbar-arrow-color:black;
 scrollbar-base-color:black;
 scrollbar-face-color:wheat;
 scrollbar-darkshadow-color:black;
 scrollbar-3dlight-color:black;
 margin-top: 2px;
 }

h1 {
 font-size: 24pt;
 font-weight: bold;
 }

h2 {
 font-size: 13pt;
 font-weight: bold;
 }

p, td {
 font-size: 10pt;
 }

img.b {
 border: 1px solid black;
 }

.title {
 font-size: 7pt;
 color: gray
 }

a:link {
   font-size: 10pt;
   color: peru;
   font-weight: bold;
   letter-spacing: 2pt;
   text-decoration: none;
}

a:visited {
    font-size: 10pt;
   color: peru;
   font-weight: bold;
   letter-spacing: 2pt;
   text-decoration: none;
}

a:hover {
   color: goldenrod;
   text-decoration: none;
   }

a:active {
    font-size: 10ptem;
   color: peru;
   font-weight: bold;
   letter-spacing: 2pt;
   text-decoration: none;
}

a:link.navi {
  font-size: 9pt;
  font-weight: bold;
  color: black;
  text-decoration: none;
  letter-spacing: 0em;
 }

a:visited.navi {
 font-size: 9pt;
 font-weight: bold;
 color: black;
 text-decoration: none;
 letter-spacing: 0em;
  }

a:hover.navi {
 font-size: 9pt;
 font-weight: bold;
 color: black;
 text-decoration: none;
 letter-spacing: 0em;
   }

a:active.navi {
 font-size: 9pt;
 font-weight: bold;
 color: black;
 text-decoration: none;
 letter-spacing: 0em;
}

a:link.klein {
   font-size: 8pt;
   color: lightslategray;
   font-weight: bold;
   letter-spacing: 0pt;
   text-decoration: none;
}

a:visited.klein {
   font-size: 8pt;
   color: lightslategray;
   font-weight: bold;
   letter-spacing: 0pt;
   text-decoration: none;
}

a:hover.klein {
   color: lightslategray;
   text-decoration: none;
   }